install-problem

Discussion in 'Installation/Configuration' started by dqb939, Mar 11, 2007.

  1. dqb939

    dqb939 New Member

    I have a problem, i can´t install ISPConfig.

    I use openSUSE 10.2 and ISPConfig 2.2.11

    I have install ISPConfig 3 times for testing on a fresh install of SUSE, There was no problem.

    Now i have new install SUSE to make a clean install. But now i become the error and can´t install ISPConfig.
    I don´t now what is wrong. Three times no error, and now it don´t work :-(


    Sorry for my bad english...
     
  2. martinfst

    martinfst ISPConfig Developer ISPConfig Developer

    You have to install the openssl development packages before you install ISPConfig.
    Code:
    yast -t openssl-devel
     
  3. dqb939

    dqb939 New Member

    Thanks for your help, but it don´t work :-(

    I have install openssl-devel.

    Then I have install ISPConfig.
    The install break with the same error.

    What can I do ???
     
  4. dqb939

    dqb939 New Member

    OK, i found the problem :)

    I forgot to say, i use the 64bit version. So i must install openssl-devel-32bit, too...

    And now it work ...
     

Share This Page